@charset "UTF-8";

/*1DK コンテンツ*/

.contents_1dk{background: #FFF;padding: 60px 0;}

.contents_1dk_ttl{text-align: center;}
.contents_1dk_ttl h6{font-size: 42px;font-family:YakuHanMP, 'Noto Serif JP',"EB garamond" , YuMincho, 'Hiragino Mincho ProN', 'Yu Mincho', 'MS PMincho', serif ; color: #666;letter-spacing: 0.1em;}
.contents_1dk_ttl h2{font-size: 24px;margin: 20px 0 0 0;line-height: 1.8;}
.contents_1dk_ttl h3{font-size: 16px;margin: 20px 0 0 0;line-height: 1.8;}

.contents_1dk_menu{display: flex;max-width: 1020px;margin: 60px auto 0;justify-content: space-between;position: relative;}
.contents_1dk_menu_l{width: 45%;}
.contents_1dk_menu_l_txt_type{display: flex;justify-content: space-between;background: #92aeb0;padding:10px 15px;color: #FFF;align-items: stretch;}
.contents_1dk_menu_l_txt_type h6{font-size: 18px;width: 32.5%;border-right:1px solid #FFF;text-align: center;line-height: 1.6;font-family: "EB garamond";}
.contents_1dk_menu_l_txt_type h5{font-size: 16px;width: 32.5%;border-right:1px solid #FFF;text-align: center;line-height: 1.05;font-family: "EB garamond";padding-top: 5px}
.contents_1dk_menu_l_txt_type h4{font-size: 14px;width: 35%;text-align: left;padding: 0 0 0 5%;line-height: 1.2;}
.contents_1dk_menu_l_txt_det{margin: 15px 0 30px 15px;}
.contents_1dk_menu_l_txt_det h3{font-size: 16px;}
.contents_1dk_menu ul{position: absolute;width: 45%;bottom: 100px;left:0;}
.contents_1dk_menu li{margin-bottom: 20px;}
.contents_1dk_menu li:last-child{margin-bottom: 0;}
.contents_1dk_menu li a{border: 1px solid #92aeb0;display: block;transition: background 0.3s ease-in-out;}
.contents_1dk_menu_l_point{position: relative;text-align: center;padding: 15px;}
.contents_1dk_menu_l_point01{color: #92aeb0;font-size: 50px;font-family: "EB garamond";position: absolute;top:5px;left:5px;line-height: 0.8;}
.contents_1dk_menu_l_point02{color: #333;font-size: 32px;line-height: 1.2;}
.contents_1dk_menu_l_point03{color: #92aeb0;font-size: 20px;margin-top: 10px;}
.contents_1dk_menu_l_point_under{margin: 0;border-top:1px solid #92aeb0;padding: 10px 10px;font-size: 20px;padding: 7px 0;position: relative;text-align: center;font-family: "EB garamond";color: #92aeb0;}
.contents_1dk_menu_l_point_under::before{content: ">>";margin: 0 5px 0 0;font-size: 16px;}
.contents_1dk_menu_r{width: 51%;text-align: center;}
.contents_1dk_menu li a:hover{background: #92aeb0;}
.contents_1dk_menu li a:hover .contents_1dk_menu_l_point01{color: #FFF;}
.contents_1dk_menu li a:hover .contents_1dk_menu_l_point02{color: #FFF;}
.contents_1dk_menu li a:hover .contents_1dk_menu_l_point03{color: #FFF;}
.contents_1dk_menu li a:hover .contents_1dk_menu_l_point_under{margin: 0;border-top:1px solid #FFF;color: #FFF;}
.contents_1dk_menu_r img{width: 70%;}

.style_adj01{letter-spacing: -0.15em;}
.style_adj02{margin-top: 20px;}

.contents_1dk_point1{max-width: 1020px;margin: 60px auto;background: #FFF;padding: 40px;}
.contents_1dk_point2{max-width: 1020px;margin: 60px auto;background: #FFF;padding: 40px;}
.contents_1dk_point3{max-width: 1020px;margin: 60px auto;background: #FFF;padding: 40px;}
.contents_1dk_point4{max-width: 1020px;margin: 60px auto;background: #FFF;padding: 40px;}

.contents_1dk_point_ttl{display: flex;justify-content: flex-start;align-items: center;width: 100%;border-bottom: 1px solid #509897;padding: 0 10px;}
.contents_1dk_point_ttl h6{color: #509897;font-size: 50px;font-family: "EB garamond";text-align: center;padding: 0;margin: 0 1% 0 0;width: 7%;}
.contents_1dk_point_ttl h2{font-size: 36px;color: #509897;letter-spacing: 0.05em;width: 42%;}
.contents_1dk_point_ttl h3{font-size: 24px;color: #509897;letter-spacing: 0.05em;text-align: right;width: 50%;line-height: 1;margin-bottom: -0.5em;}

.contents_1dk_point_block01{display: flex;margin: 40px 20px;justify-content: space-between;flex-wrap: wrap;}
.contents_1dk_point_btxt_l{width: 40%;}
.contents_1dk_point_bimg01{width: 56%;display: flex;justify-content: space-between;flex-wrap: wrap;}
.contents_1dk_point_bimg01_li01{width: 33.8%;position: relative;}
.contents_1dk_point_bimg01_li02{width: 65.3%;}
.contents_1dk_point_bimg01 .capOut{width: 100%;}
.contents_1dk_point_btxt_l h2{font-size: 20px;line-height: 1.6;color: #509897;border-left: 5px solid #509897;padding: 0 0 0 10px;}
.contents_1dk_point_btxt_l h3{font-size: 14px;line-height: 1.8;margin: 20px 0 0 0;}

.contents_1dk_point_block02{display: flex;margin: 40px 20px;justify-content: space-between;flex-wrap: wrap;}
.contents_1dk_point_btxt_c{width: 100%;}
.contents_1dk_point_btxt_c h2{font-size: 20px;line-height: 1.6;color: #509897;border-left: 5px solid #509897;padding: 0 0 0 10px;}
.contents_1dk_point_btxt_c h3{font-size: 14px;line-height: 1.8;margin: 20px 0 0 0;}
.contents_1dk_point_btxt_c h4{font-size: 12px;line-height: 1.8;margin: 20px 0 0 0;border-top:1px solid #ccc;padding: 10px 20px;}
.contents_1dk_point_bimg02{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;margin: 20px 0 0 0;}
.contents_1dk_point_bimg02_li{width: 19%;}
.contents_1dk_point_bimg02 .capOut{width: 100%;}

.contents_1dk_point_bimg03{width: 56%;display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 10px;}
.contents_1dk_point_bimg03_li{width: 49%;position: relative;}
.contents_1dk_point_bimg03 .capOut{width: 100%;}

.contents_1dk_point_bimg04{width: 100%;display: flex;justify-content: flex-start;flex-wrap: wrap;padding: 10px 0 0 0;border-top:1px solid #CCC;margin: 20px 0;}
.contents_1dk_point_bimg04_li01{width: 14%;margin: 0 0.5% 0 0;}
.contents_1dk_point_bimg04_li02{width: 17.5%;margin: 0 0.5% 0 0;}
.contents_1dk_point_bimg04_li03{width: 14%;margin: 0 2% 0 0;}
.contents_1dk_point_bimg04_li04{width: 51.5%;}
.contents_1dk_point_bimg04_li04 img{width: 100%;}
.contents_1dk_point_bimg04_li04 a{transition: opacity 0.3s ease-in-out;}
.contents_1dk_point_bimg04_li04 a:hover{opacity: 0.8;}

.contents_1dk_point_bimg02_li2{width: 24%;}

.style_img_wrap{position: relative;}
.contents_1dk_point_bimg02 h3{font-size: 14px;margin: 5px 0 0 0;}
.contents_1dk_point_bimg02 h2{font-size: 16px;margin: 5px 0 0 0;}

.contents_1dk_point_btxt_l2{width: 32%;}
.contents_1dk_point_btxt_l2 h2{font-size: 20px;line-height: 1.6;color: #509897;border-left: 5px solid #509897;padding: 0 0 0 10px;}
.contents_1dk_point_btxt_l2 h3{font-size: 14px;line-height: 1.8;margin: 20px 0 0 0;}

.contents_1dk_point_bimg05{width: 64%;display: flex;justify-content: space-between;flex-wrap: wrap;}
.contents_1dk_point_bimg05_li01{width: 48%;position: relative;}
.contents_1dk_point_bimg05_li02{width: 51%;}
.contents_1dk_point_bimg05 .capOut{width: 100%;}

.contents_1dk_point_bimg06{width: 56%;}

.contents_1dk_point_bimg07{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 20px}
.contents_1dk_point_bimg07_li01{width: 20.8%;position: relative;}
.contents_1dk_point_bimg07_li02{width: 78%;}

.style_img01_wrap{position: relative;}
.style_img01_wrap:last-child{margin: 10px 0 0 0;}

.style_obj01{width: 80px;height: 80px;background: #509897;border-radius: 50%;text-align: center;color: #FFF;font-size: 18px;line-height: 1.2;padding-top: 22px;position: absolute;top:-20px;right: -5px;}
.style_obj02{width: auto;background-image: linear-gradient(90deg, rgba(80,152,151,0.00) 0%, rgba(80,152,151,0.90) 50%);text-align: center;color: #FFF;font-size: 14px;line-height: 1.2;position: absolute;top:0;right: 0;padding: 5px 3px 5px 80px;}

.style_caption01{margin: 40px 0 0 0;font-size: 12px;line-height: 1.4;color: #333;}

/*1DK コンテンツ END*/

@media screen and (min-width: 768px) {


}

@media screen and (max-width: 768px) {

/*1DK コンテンツ*/

.contents_1dk{background: #FFF;padding: 30px 0;}

.contents_1dk_ttl{text-align: center;}
.contents_1dk_ttl h6{font-size: 7vw;font-family:YakuHanMP, 'Noto Serif JP',"EB garamond" , YuMincho, 'Hiragino Mincho ProN', 'Yu Mincho', 'MS PMincho', serif ; color: #666;letter-spacing: 0.1em;}
.contents_1dk_ttl h2{font-size: 4vw;margin: 20px 0 0 0;line-height: 1.8;}
.contents_1dk_ttl h3{font-size: 3vw;margin: 20px 0 0 0;line-height: 1.8;}

.contents_1dk_menu{display: flex;max-width: 1020px;margin: 30px 5% 0;justify-content: space-between;position: relative;flex-wrap: wrap;}
.contents_1dk_menu_l{width: 100%;}
.contents_1dk_menu_l_txt_type{display: flex;justify-content: space-between;background: #92aeb0;padding:10px 15px;color: #FFF;align-items: stretch;}
.contents_1dk_menu_l_txt_type h6{font-size: 3.6vw;width: 32.5%;border-right:1px solid #FFF;text-align: center;line-height: 1.6;font-family: "EB garamond";}
.contents_1dk_menu_l_txt_type h5{font-size: 3.2vw;width: 32.5%;border-right:1px solid #FFF;text-align: center;line-height: 1.05;font-family: "EB garamond";padding-top: 5px}
.contents_1dk_menu_l_txt_type h4{font-size: 3vw;width: 35%;text-align: left;padding: 0 0 0 5%;line-height: 1.2;}
.contents_1dk_menu_l_txt_det{margin: 15px 0 20px 15px;}
.contents_1dk_menu_l_txt_det h3{font-size: 3vw;}
.contents_1dk_menu ul{position: static;width: 100%;bottom: 100px;left:0;margin: 30px 0 0 0;}
.contents_1dk_menu li{margin-bottom: 10px;}
.contents_1dk_menu li:last-child{margin-bottom: 0;}
.contents_1dk_menu li a{border: 1px solid #92aeb0;display: block;transition: background 0.3s ease-in-out;}
.contents_1dk_menu_l_point{position: relative;text-align: center;padding: 10px;}
.contents_1dk_menu_l_point01{color: #92aeb0;font-size: 10vw;font-family: "EB garamond";position: absolute;top:5px;left:5px;line-height: 0.8;}
.contents_1dk_menu_l_point02{color: #333;font-size: 7vw;line-height: 1.2;}
.contents_1dk_menu_l_point03{color: #92aeb0;font-size: 5vw;margin-top: 10px;}
.contents_1dk_menu_l_point_under{margin: 0;border-top:1px solid #92aeb0;padding: 10px 10px;font-size: 5vw;padding: 7px 0;position: relative;text-align: center;font-family: "EB garamond";color: #92aeb0;}
.contents_1dk_menu_l_point_under::before{content: ">>";margin: 0 5px 0 0;font-size: 4.5vw;}
.contents_1dk_menu_r{width: 100%;text-align: center;}
.contents_1dk_menu li a:hover{background: #92aeb0;}
.contents_1dk_menu li a:hover .contents_1dk_menu_l_point01{color: #FFF;}
.contents_1dk_menu li a:hover .contents_1dk_menu_l_point02{color: #FFF;}
.contents_1dk_menu li a:hover .contents_1dk_menu_l_point03{color: #FFF;}
.contents_1dk_menu li a:hover .contents_1dk_menu_l_point_under{margin: 0;border-top:1px solid #FFF;color: #FFF;}
.contents_1dk_menu_r img{width: 70%;}

.style_adj01{letter-spacing: -0.15em;}
.style_adj02{margin-top: 10px;}
.style_adj03 h3{width: 70%;}

.contents_1dk_point1{max-width: 1020px;margin: 30px 5%;background: #FFF;padding: 20px 5%;}
.contents_1dk_point2{max-width: 1020px;margin: 30px 5%;background: #FFF;padding: 20px 5%;}
.contents_1dk_point3{max-width: 1020px;margin: 30px 5%;background: #FFF;padding: 20px 5%;}
.contents_1dk_point4{max-width: 1020px;margin: 30px 5%;background: #FFF;padding: 20px 5%;}

.contents_1dk_point_ttl{display: flex;justify-content: flex-start;align-items: center;width: 100%;border-bottom: 1px solid #509897;padding: 0;flex-wrap: wrap;}
.contents_1dk_point_ttl h6{color: #509897;font-size: 8vw;font-family: "EB garamond";text-align: center;padding: 0;margin: 0 1% 0 0;width: 12%;}
.contents_1dk_point_ttl h2{font-size: 7vw;color: #509897;letter-spacing: 0.05em;width: 87%;}
.contents_1dk_point_ttl h3{font-size: 5vw;color: #509897;letter-spacing: 0.05em;text-align: left;width: 100%;line-height: 1.2;margin: 10px 0;}

.contents_1dk_point_block01{display: flex;margin: 20px 0;justify-content: space-between;flex-wrap: wrap;}
.contents_1dk_point_btxt_l{width: 100%;}
.contents_1dk_point_bimg01{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;margin: 10px 0 0 0;}
.contents_1dk_point_bimg01_li01{width: 33.8%;position: relative;}
.contents_1dk_point_bimg01_li02{width: 65.3%;}
.contents_1dk_point_bimg01 .capOut{width: 100%;}
.contents_1dk_point_btxt_l h2{font-size: 4vw;line-height: 1.6;color: #509897;border-left: 5px solid #509897;padding: 0 0 0 10px;}
.contents_1dk_point_btxt_l h3{font-size: 3vw;line-height: 1.8;margin: 10px 0 0 0;}

.contents_1dk_point_block02{display: flex;margin: 20px 0;justify-content: space-between;flex-wrap: wrap;}
.contents_1dk_point_btxt_c{width: 100%;}
.contents_1dk_point_btxt_c h2{font-size: 4vw;line-height: 1.6;color: #509897;border-left: 5px solid #509897;padding: 0 0 0 10px;}
.contents_1dk_point_btxt_c h3{font-size: 3vw;line-height: 1.8;margin: 10px 0 0 0;}
.contents_1dk_point_btxt_c h4{font-size: 10px;line-height: 1.8;margin: 20px 0 0 0;border-top:1px solid #ccc;padding: 10px 0;}
.contents_1dk_point_bimg02{width: 100%;display: flex;justify-content: center;flex-wrap: wrap;margin: 10px 0 0 0;}
.contents_1dk_point_bimg02_li{width: 31%;margin:0 2% 5px 0;}
.contents_1dk_point_bimg02_li:nth-child(3){width: 31%;margin:0 0 5px 0;}
.contents_1dk_point_bimg02_li:nth-child(5){width: 31%;margin:0 0 5px 0;}
.contents_1dk_point_bimg02 .capOut{width: 100%;}

.contents_1dk_point_bimg03{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;}
.contents_1dk_point_bimg03{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;}
.contents_1dk_point_bimg03_li{width: 49%;position: relative;}
.contents_1dk_point_bimg03 .capOut{width: 100%;}

.contents_1dk_point_bimg04{width: 100%;display: flex;justify-content: flex-start;flex-wrap: wrap;padding: 20px 0 0 0;border-top:1px solid #CCC;margin: 20px 0 0 0;}
.contents_1dk_point_bimg04_li01{width: 30%;margin: 0 1% 0 0;}
.contents_1dk_point_bimg04_li02{width: 38%;margin: 0 1% 0 0;}
.contents_1dk_point_bimg04_li03{width: 30%;margin: 0 0 0 0;}
.contents_1dk_point_bimg04_li04{width: 100%;margin: 10px 0 0 0;}
.contents_1dk_point_bimg04_li04 img{width: 100%;}
.contents_1dk_point_bimg04_li04 a{transition: opacity 0.3s ease-in-out;}
.contents_1dk_point_bimg04_li04 a:hover{opacity: 0.8;}

.contents_1dk_point_bimg02_li2{width: 48%;margin:0 0 10px;}
.contents_1dk_point_bimg02_li2:nth-child(1){width: 48%;margin:0 4% 10px 0;}
.contents_1dk_point_bimg02_li2:nth-child(3){width: 48%;margin:0 4% 10px 0;}

.style_img_wrap{position: relative;}
.contents_1dk_point_bimg02 h3{font-size: 2.8vw;margin: 5px 0 0 0;}
.contents_1dk_point_bimg02 h2{font-size: 3vw;margin: 5px 0 0 0;}

.contents_1dk_point_btxt_l2{width: 100%;}
.contents_1dk_point_btxt_l2 h2{font-size: 4vw;line-height: 1.6;color: #509897;border-left: 5px solid #509897;padding: 0 0 0 10px;}
.contents_1dk_point_btxt_l2 h3{font-size: 3vw;line-height: 1.8;margin: 10px 0 0 0;}

.contents_1dk_point_bimg05{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;margin: 10px 0 0 0;}
.contents_1dk_point_bimg05_li01{width: 49%;position: relative;}
.contents_1dk_point_bimg05_li02{width: 50%;}
.contents_1dk_point_bimg05 .capOut{width: 100%;}

.contents_1dk_point_bimg06{width: 100%;margin: 10px 0 0 0;}

.contents_1dk_point_bimg07{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 20px;position: relative;}
.contents_1dk_point_bimg07_li01{width: 27%;position: absolute;top:-100%;right: 0;}
.contents_1dk_point_bimg07_li02{width: 100%;}

.style_img01_wrap{position: relative;}
.style_img01_wrap:last-child{margin: 10px 0 0 0;}

.style_obj01{width: 50px;height: 50px;background: #509897;border-radius: 50%;text-align: center;color: #FFF;font-size: 10px;line-height: 1.2;padding-top: 14px;position: absolute;top:-20px;right: -5px;}
.style_obj02{width: auto;background-image: linear-gradient(90deg, rgba(80,152,151,0.00) 0%, rgba(80,152,151,0.90) 50%);text-align: center;color: #FFF;font-size: 3vw;line-height: 1.2;position: absolute;top:0;right: 0;padding: 5px 3px 5px 10%;width: 100%;text-align: right;}

.style_caption01{margin: 20px 0 0 0;font-size: 10px;line-height: 1.4;color: #333;}

/*1DK コンテンツ END*/

/*3LDK コンテンツ*/

.contents_3ldk{background: #FFF;padding: 30px 0;}

.contents_3ldk_ttl{text-align: center;}
.contents_3ldk_ttl h6{font-size: 7vw;font-family: "EB garamond"; color: #666;letter-spacing: 0.1em;}
.contents_3ldk_ttl h2{font-size: 4vw;margin: 20px 0 0 0;line-height: 1.8;}
.contents_3ldk_ttl h3{font-size: 3vw;margin: 20px 0 0 0;line-height: 1.8;}

.contents_3ldk_menu{display: flex;max-width: 1020px;margin: 30px 5% 0;justify-content: space-between;flex-wrap: wrap;}
.contents_3ldk_menu_l{width: 100%;}
.contents_3ldk_menu_l_txt_type{display: flex;justify-content: space-between;background: #cfada6;padding:10px 15px;color: #FFF;align-items: stretch;}
.contents_3ldk_menu_l_txt_type h6{font-size: 3.6vw;width: 32.5%;border-right:1px solid #FFF;text-align: center;line-height: 1.6;}
.contents_3ldk_menu_l_txt_type h5{font-size: 3.2vw;width: 32.5%;border-right:1px solid #FFF;text-align: center;line-height: 1.05;}
.contents_3ldk_menu_l_txt_type h4{font-size: 3vw;width: 35%;text-align: left;padding: 0 0 0 5%;line-height: 1.2;}
.contents_3ldk_menu_l_txt_det{margin: 15px 0 20px 15px;}
.contents_3ldk_menu_l_txt_det h3{font-size: 3vw;}
.contents_3ldk_menu ul{position: static;width: 100%;bottom: 40px;left:0;margin: 30px 0 0 0;}
.contents_3ldk_menu li{margin-bottom: 10px;}
.contents_3ldk_menu li:last-child{margin-bottom: 0;}
.contents_3ldk_menu li a{border: 1px solid #9a7989;display: block;transition: background 0.3s ease-in-out;}
.contents_3ldk_menu li a:hover{background: #9a7989;color: #FFF;}
.contents_3ldk_menu li a:hover .contents_3ldk_menu_l_point01{color: #9a7989;background: #FFF;}
.contents_3ldk_menu li a:hover .contents_3ldk_menu_l_point02{color: #FFF;}
.contents_3ldk_menu li a:hover .contents_3ldk_menu_l_point03{color: #FFF;}
.contents_3ldk_menu li a:hover .contents_3ldk_menu_l_point_under{border-top:1px solid #FFF;}
.contents_3ldk_menu li a:hover .contents_3ldk_menu_l_point_under01::before{color: #FFF;}
.contents_3ldk_menu_l_point{display: flex;justify-content: space-between;align-items: center;position: relative;}
.contents_3ldk_menu_l_point01{background: #9a7989;color: #FFF;font-size: 3.6vw;font-family: "EB garamond";width: 25%;text-align: center;padding: 10px 0;margin: 15px 0 3px;}
.contents_3ldk_menu_l_point02{color: #9a7989;font-size: 3.6vw;width: 71%;line-height: 1.2;}
.contents_3ldk_menu_l_point03{color: #9a7989;position: absolute;bottom: 10px;right: 2%;font-size: 3vw}
.contents_3ldk_menu_l_point03::before{content: ">>";margin: 0 5px 0 0;}
.contents_3ldk_menu_l_point_under{margin: 10px;border-top:1px solid #9a7989;padding: 10px 10px;}
.contents_3ldk_menu_l_point_under01{font-size: 3.8vw;margin-bottom: 5px;padding: 0 0 0 1em;position: relative;}
.contents_3ldk_menu_l_point_under01::before{content: "▼";transform: rotate(-90deg) scale(1 , 0.8);display:block;position: absolute;left:0;top:20%;font-size: 2.8vw;color: #9a7989;}
.contents_3ldk_menu_l_point_under01:last-child{margin-bottom: 0;}
.contents_3ldk_menu_r{width: 70%;margin: 0 auto;}

.contents_3ldk_point1{max-width: 1020px;margin: 30px auto;background: #FFF;padding: 10px 0;}
.contents_3ldk_point2{max-width: 1020px;margin: 30px auto;background: #FFF;padding: 10px 0;}
.contents_3ldk_point3{max-width: 1020px;margin: 30px auto;background: #FFF;padding: 10px 0;}
.contents_3ldk_point4{max-width: 1020px;margin: 30px auto;background: #FFF;padding: 10px 0;}

.contents_3ldk_point_ttl{display: flex;justify-content: flex-start;align-items: center;width: 100%;}
.contents_3ldk_point_ttl h6{background: #9a7989;color: #FFF;font-size: 3vw;font-family: "EB garamond";text-align: center;padding: 10px 15px;margin: 0 15px 0 0;white-space: nowrap;}
.contents_3ldk_point_ttl h2{font-size: 4vw;color: #9a7989;letter-spacing: 0.05em;}
.contents_3ldk_point_btxt h2{font-size: 3.6vw;line-height: 1.6;color: #9a7989;border-left: 5px solid #9a7989;padding: 0 0 0 10px;}
.contents_3ldk_point_btxt h3{font-size: 3vw;line-height: 1.8;margin: 20px 0 0 0;}

.contents_3ldk_point_block01{display: flex;justify-content: space-between;flex-wrap: wrap;margin: 20px 20px 0 20px;}
.contents_3ldk_point_block02{display: flex;justify-content: space-between;flex-wrap: wrap;margin: 20px 20px 0 20px;align-items: flex-end;}
.contents_3ldk_point_block03{display: flex;justify-content: space-between;flex-wrap: wrap;margin: 20px 20px 0 20px;}
.contents_3ldk_point_block04{display: flex;justify-content: space-between;flex-wrap: wrap;margin: 20px 40px 0 20px;}
.contents_3ldk_point_block05{display: flex;justify-content: space-between;flex-wrap: wrap;margin: 20px 20px 0 20px;}
.contents_3ldk_point_block06{display: flex;justify-content: space-between;flex-wrap: wrap;margin: 20px 20px 0 20px;}
.contents_3ldk_point_block07{display: flex;justify-content: space-between;flex-wrap: wrap;margin: 20px 20px 0 20px;}
.contents_3ldk_point_block01 .contents_3ldk_point_btxt{width: 100%;}
.contents_3ldk_point_block01 .contents_3ldk_point_bimg{width: 100%;margin-top: 10px;}
.contents_3ldk_point_block02 .contents_3ldk_point_btxt{width: 100%;order: 1;}
.contents_3ldk_point_block02 .contents_3ldk_point_bimg{width: 100%;order: 2;margin-top: 10px;}
.contents_3ldk_point_block04open{width: 100%;position: relative;}
.contents_3ldk_point_block04open::before{content: "OPEN";position: absolute;background: rgba(0,0,0,0.50);color: #FFF;font-family: "EB garamond";padding: 5px 0;width: 80px;text-align: center;font-size: 18px;}
.contents_3ldk_point_block04close{width: 100%;margin-top: 10px;}
.contents_3ldk_point_block04close::before{content: "CLOSE";position: absolute;background: rgba(0,0,0,0.50);color: #FFF;font-family: "EB garamond";padding: 5px 0;width: 80px;text-align: center;font-size: 18px;}
.contents_3ldk_point_block05 .contents_3ldk_point_block05_img{width: 100%;order: 2;margin-top: 10px;}
.contents_3ldk_point_block05 .contents_3ldk_point_block05_txt{width: 100%;order: 1;}
.contents_3ldk_point_block06 .contents_3ldk_point_block05_img{width: 100%;order: 2;margin-top: 10px;}
.contents_3ldk_point_block06 .contents_3ldk_point_block05_txt{width: 100%;order: 1;}
.contents_3ldk_point_block05_txt h2{font-size: 20px;line-height: 1.6;color: #9a7989;border-left: 5px solid #9a7989;padding: 0 0 0 10px;}
.contents_3ldk_point_block05_txt h3{font-size: 14px;line-height: 1.8;margin: 20px 0 0 0;}
.contents_3ldk_point_block07_li{width: 32%;}

.contents_3ldk_point_block04 .caption{width: 100%;}

.plan_caption01{margin: 20px 20px 0 20px;font-size: 10px;line-height: 1.4;}

/*3LDK コンテンツ END*/

}